# BEGIN SourceDeps(oneline):
BuildRequires: perl(Code/TidyAll.pm) perl(ExtUtils/MakeMaker.pm) perl(Moo.pm) perl(String/Escape.pm) perl(Test/Compile.pm) perl(Test/Fixme.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(XML/Twig.pm) perl(namespace/clean.pm)
# END SourceDeps(oneline)
%define module_name Code-TidyAll-Plugin-SVG
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.003
Release: alt1
Summary: optimize SVG files with tidyall
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Code-TidyAll-Plugin-SVG

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JO/JONASS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Uses the XML::Twig manpage to optimize internal structure of SVG files.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE CREDITS COPYRIGHT README Changes
%perl_vendor_privlib/C*

%changelog
* Wed Dec 26 2018 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- initial import by package builder

